.float-panel {
  background: white;
}

/*tab css*/ 
.tabs{
  padding:5px 0;
}
ul.tabs{
  margin: 0px;
  list-style: none;
  z-index: 1;
}
ul.tabs li{
  background: none;
  color: #222;
  display: inline-block;
  margin: 0 10px;
  cursor: pointer;
  padding:3px 0;
}
ul.tabs .custom-nav-link a{
  color: #FFF;
  transition: all .3s linear;
  vertical-align: middle;
}


.custom-tab-content.active{
  display: inherit;
}
.custom-nav-link-color{
	color: #fff! Important;
}
/*signup btn css*/
.signup-desc{
 /*max-width: 503px;*/
 max-width: 680px;
 margin: 0 auto;
 font-size: 2.4em;
 font-weight: 700;
 line-height: 1.3;
}
.btn-signup{
  padding: .8em 7em;
}
/*steps section css*/
.work-desc{
  max-width: 700px;
  margin:0 auto;
  font-size: 1rem;
}
.list-circle-img{
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background-color:#1a237e;
  overflow: hidden;
  margin:0 auto;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.icon-w{
  font-size: 3em;
}
.list-circle-img img{
  object-fit: cover;
  height: 40px;
}

/*pricing table*/

.pricing .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
  height: 100%;
}
.pricing .card-title {
  margin: 0.5rem 0;
  font-size: 0.9rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.pricing .card-price {
  font-size: 3rem;
  margin-bottom: 20px;
  border-bottom: 1px solid #1a237e;
  padding-bottom: 20px;
}

.pricing .card-price .period {
  font-size: 0.8rem;
}

.pricing ul li {
  margin-bottom: 1rem;
}

.pricing .text-muted {
  opacity: 0.7;
}

.pricing .btn {
  font-size: 80%;
  border-radius: 5rem;
  letter-spacing: .1rem;
  font-weight: bold;
  padding: 1rem;
  transition: all 0.2s;
}

/*accordion section css*/
.custom-accordion .custom-card-header:after {
  font-family: 'untitled-font-1';
  content: "\53";
  float: right; 
  transition: all 0.3s linear;
  color: #1a237e;
  cursor: pointer;
}
.custom-accordion .custom-card-header.collapsed:after {
  /* symbol for "collapsed" panels */
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
}
.custom-accordion .custom-card-header {
  cursor: pointer;
}
.faq-section .card-body{
  background-color: rgba(0,0,0,.1);
  transition: all .3s linear;
}
.faq-section .card-body p{
  padding-left: 2em;
}
.faq-section .card-body ul{
  list-style: disc;
  padding-left: 3.5em;
}
.faq-section .custom-card-header .card-title h6{
  font-size: 1em;
  font-weight: 700;
}
.faq-section .custom-card-header h6 {
  font-size: 1em;
  font-weight: 700;
  display: inline-block;
}
.faq-section .custom-card-header .card-title h6 span{
  padding-right: 5px;
}
.faq-section .custom-card-header .card-title{
  margin-bottom: 0;
  display: inline-block;
}
.sell-content-section ul{
  list-style: disc;
  padding-left: 20px;
}
.sell-content-section h5{
  margin-bottom: 10px;
  font-weight: 700;
  padding-top: 0;
}
.sell-content-section ul li{
  margin-bottom: 20px;
}
.sell-content-section ul li:last-child{
  margin-bottom: 0;
}
.white-block-section{
  background-color: #fff;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
  height: 100%;
}
#works,#faq{
  padding-top: 40px;
  padding-bottom: 40px;
}
#pricing-table{
  padding-bottom: 40px!important;
}
@media(min-width:991px ){
  .plan_description {
    height: 180px;
  }
}

@media(min-width: 767px){
  .custom-nav-link.active, .custom-nav-link:focus,  .custom-nav-link:hover {
    background-color: transparent;
    border-color: transparent;
    border-bottom: 3px solid #fff!important;
    font-weight: 700;
    padding-bottom: 0;

  }
}
@media(max-width:767px ){
 .faq-section .card-body p,.faq-section .card-body ul li,.faq-section .custom-card-header h6{
  font-size: 1.1em!important;
  line-height: 1.4;
}
ul.tabs li {
  margin: 0!important;
  width: 49%;
  padding:7px 0!important;
}
ul.tabs .custom-nav-link a{
  font-size: 1.2em;
}
.plan_description{
  font-size: 1.1em;
}
ul.tabs .custom-nav-link {
  width: 47%;
  border: 1px solid #fff;
  border-radius: 20px;
}
ul.tabs .custom-nav-link:nth-child(1),ul.tabs .custom-nav-link:nth-child(2){
  margin-bottom: 6px!important;
}
ul.tabs .custom-nav-link:nth-child(odd){
  margin-right:6px!important;
}

}
